/* переоформление базовых элементов */

body      { margin:0; padding:0; background:  #fff; }
table     { border:none; }
img       { border:none; padding:0; margin:0; }
img.block { display:block; }
td        { vertical-align:top; }

body, table, td, div, p {  font-family: tahoma; }

form     { padding:0; margin:0 }

b    { font-weight:bold }

/* Служебные элементы*/
.w100       { width:100%; }
.h100       { height:100%; }
.w50        { width:50%; }
.w1         { width:1px; }
.right { float:right; }
.left { float:left; }
.b { font-weight:bold; }
.middle { vertical-align: middle; }

/* элементы форм */
input { margin:0; }
select {  font-size: 10px; }
.input1  { font-size:10px; }
.button1 { height:20px; font-size: 10px; }

.table-form { background:#d4f3e2; padding: 14px; margin: 7px 0 14px 0; }
.form-inner tr { padding-bottom:10px; }
.form-text { color:#186400; font-size: 80%; padding: 5 20px 0 0; }
.bottom { background:#1b9738; color:#fff; }

/* линки */
a:link    { color: #6F88BE; text-decoration: underline; }
a:visited { color: #6F88BE; }
a:hover   { text-decoration: none; }
a:active  { text-decoration: underline; }

.menu-hor a:link    { color: #545463; text-decoration: none; }
.menu-hor a:visited { color: #545463; text-decoration: none; }
.menu-hor a:hover { color: #545463; text-decoration: underline; }
.menu-hor a:active  { text-decoration: none; }

.item-block a:link, .item-block2 a:link    { color: #6d6d78; text-decoration: none; }
.item-block a:visited, .item-block2 a:visited { color: #6d6d78; text-decoration: none; }
.item-block a:hover, .item-block2 a:hover { color: #6d6d78; text-decoration: underline; }
.item-block a:active, .item-block2 a:active  { text-decoration: none; }




/* Шапка  */
.logo-firm { padding: 0px; }
.slogan { vertical-align:bottom; }
.info-menu { text-align:right; padding:0 14px 0 0; }
.info-menu td { padding-left: 14px; }
.menu-hor { background:#fff url(../images/bg/menu-hor-bg.gif) left center repeat-x; border-width:1px 0 1px 0; border-color:#dedede; border-style:solid; margin: 5px 0 5px 0;  }
.menu-hor-table td { font-size: 80%; padding: 0 7px 0 7px; vertical-align: middle; background: url(../images/bg/menu-hor-rules.gif) right bottom no-repeat; }

.left-collum { width:22% }
.center-collum { width:63%; padding:0 7px 24px 11px; }
.right-collum { width:15% }

.menu-block { border-width:1px 1px 1px 0; border-color:#dedede; border-style:solid; margin-bottom:7px; }
.head-block { font-size:80%; color:#545463; padding-left: 14px; height:29px; background:#fff url(../images/bg/menu-hor-bg.gif) left center repeat-x; vertical-align:middle; border-width:0 0 1px 0; border-color:#dedede; border-style:solid; }
.content-block { font-size:80%; padding: 7px 14px 14px 14px; }
.menu-block-right { border-width:1px 0 1px 1px; border-color:#dedede; border-style:solid; margin-bottom:7px; }

.detal { margin:7px 0 7px 0; }
.head-detal td { padding:5px 4px 5px 4px; background-color:#909cb2; color:#fff; font-weight:bold; font-size:80%; }
.detal-1 td { background-color:#f7f8f9; }
.detal-2 td { background-color:#edf0f5; }
.detal-3 td { background-color:#edf0f5; background-color:#ffffff;}
.detal-1 td, .detal-3 td, .detal-2 td { color:#545463; font-size:80%; padding:4px; }

/* модули */
.item-block	 		{ color:#6d6d78; margin:2px 0 3px 0; }
.item-block-yes 	{ color:#050573; margin:2px 0 3px 0; }
.item-block2 		{ margin:0px 0 2px 0; background:url(../images/bg/no.gif) 5px 7px no-repeat; font-size:85%; color:#6d6d78; padding-left:11px }
.item-block2-yes 	{ margin:0px 0 3px 0; background:url(../images/bg/yes.gif) 5px 7px no-repeat; font-size:85%; color:#050573; padding-left:11px }

.data-news { color:#004dac; font-size:80%; }
.head-news { color:#808091; font-size:100%; font-weight:bold; margin-bottom: 4px; }
.anons-news { font-size:80%; margin-bottom: 4px; font-style:italic; }
.text-news {  }
.text-news-list { font-size:80%; }
.text-news p { font-size:80%; margin: 0 0 14px 0; }
.nav-news { font-size:80%; margin: 7px 0 22px 0; }
.arh-form td { font-size:70%; vertical-align:bottom; }

li.catalog { font-size:80%; color:#6F88BE; }

.produkt-foto { float:right; margin:0 14px 0 7px; }
.komment_img_prod { font-size: 75%; padding: 3px 0 14px 7px; text-align:right; }

/* футер */
.foot1 { background-color:#e1e5ee; }
.count { margin:45px 0 14px 7px; }
.count td { padding-left:3px; }
.nav { background:url(../images/bg/foot.gif) right bottom no-repeat; vertical-align:bottom; }
.naw-text { width:100%; }
.naw-logo { padding: 0 11px 18px 20px; }
.naw-text { font-size:65%; color:#808091 }


/* Элементы форм */
.bot1 { background: url(../images/icon/arrow.gif) 5px 3px no-repeat; font-size:7pt; margin-bottom:1px;  }

/* Внутрянка */
h1 { font-size:125%; color:#808091;  margin: 0px 0 8px 0; font-weight:normal; }
h2 { font-size:110%; color:#808091;  margin: 0px 0 8px 0; font-weight:normal; }
h3 { font-size:100%; color:#808091;  margin: 0px 0 8px 0; font-weight:normal; }

p { font-size: 80%; line-height:1.3em; margin: 0px 0 14px 0; }
ol li{ font-size: 80%; }<br>
ol ul li{ font-size: 80%; }
ul li{ font-size: 80%; }






